<h1>Forge Visualization Tool Password Unavailable</h1>

<p>
A reset has been requested for the account associated with <b>{{ email }}</b>.  However, this account does not use
a password to log in.  Please try one of the alternate login methods below the password fields on the
<a href="{{ request.url_for('login') }}">login page</a>.
</p>

<p>
If you did not request this reset, then simply disregard this email.
</p>

